INSERT INTO StoreDocumentTypes(StoreDocumentTypeID, Description) Values(0, 'Any')
INSERT INTO StoreDocumentTypes(StoreDocumentTypeID, Description) Values(1, 'Delineation')
INSERT INTO StoreDocumentTypes(StoreDocumentTypeID, Description) Values(2, 'TCSpec')
INSERT INTO StoreDocumentTypes(StoreDocumentTypeID, Description) Values(3, 'SingleLineDiagram')
INSERT INTO StoreDocumentTypes(StoreDocumentTypeID, Description) Values(4, 'RusTechWatchAct')
INSERT INTO StoreDocumentTypes(StoreDocumentTypeID, Description) Values(5, 'ProjectAttach')
INSERT INTO StoreDocumentTypes(StoreDocumentTypeID, Description) Values(6, 'ProjectRusTechWatchAttach')